Bug 197859 - 'yum list available' is unresponsive to CTRL+C
'yum list available' is unresponsive to CTRL+C
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-07-06 15:24 EDT by Jason Pepas
Modified: 2014-01-21 17:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-05 18:17:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jason Pepas 2006-07-06 15:24:48 EDT
'yum list available' is unresponsive to CTRL+C once it starts listing output. 
There is no way for the user to cancel the listing once he has issued the
command, and must wait for the listing to complete (which can take a while)
before he gets his shell back.
Comment 1 Seth Vidal 2006-07-09 23:49:07 EDT
This is, essentially, the ctrl-c problem. We're working on it for later releases.
Comment 2 Rahul Sundaram 2006-09-05 18:17:38 EDT
This should be fixed in latest version. 

Note You need to log in before you can comment on or make changes to this bug.